# Generated by Django 3.2 on 2022-08-22 09:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('guide', '0009_alter_guideitem_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guide',
            name='icon',
            field=models.ImageField(blank=True, default='harvest-logo.jpg', null=True, upload_to=''),
        ),
        migrations.AlterField(
            model_name='guide',
            name='league',
            field=models.CharField(max_length=500),
        ),
    ]
